Subject: HTTP Mapping editorial changes

From: Martin Thomson <[email-masked]>
Date: Fri, 28 Jun 2013 14:40:29 -0700

James has prepared a fairly large rework of the HTTP Mapping section
of the HTTP/2.0 draft.  This needs a little cleanup, which he has
committed to provide on Monday.

I've committed to providing -04 by Thursday next week.  This will be
the first implementation draft.  James' edits look good to me, modulo
some comments so I intend to take them and make this branch into -04.

That wont give people a lot of time to review James' changes, so if
you want a head start, head over to github and review James' edits:

https://github.com/http2/http2-spec/pull/151/files

... and the other layering TF changes:

http://http2.github.io/http2-spec/layering.html